UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 1;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 2;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 3;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 5;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 8;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 11;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 13;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 16;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 19;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 22;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 24;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 35;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 39;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 43;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 47;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 52;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 56;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 60;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 63;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 64;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 83;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 84;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 86;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 90;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 91;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 94;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 98;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 101;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 104;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 107;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 110;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 113;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 116;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 119;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 122;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 128;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 129;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 130;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 131;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 132;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 133;
UPDATE `notification` SET `alt` = 1 WHERE `notification`.`id` = 137;
